{ config, pkgs, ... }:

{
  imports = [
    ./appimage.nix
    ./cinnamon.nix
    ./distrobox.nix
    ./firefox.nix
    ./flatpak.nix
    #./mpd.nix
    ./nix-ld.nix
    ./steam.nix
    ./syncthing.nix
    ./packages.nix
    ./home-manager.nix
  ];
}
